Source: ftpmirror
Section: net
Priority: optional
Maintainer: Dario Minnucci <midget@debian.org>
Build-Depends: debhelper (>= 11), perl (>= 5.10.0)
Standards-Version: 4.2.1
Homepage: ftp://ftp.sai.msu.su/pub/unix/FTP/mirror/
Vcs-Git: https://salsa.debian.org/debian/ftpmirror.git
Vcs-Browser: https://salsa.debian.org/debian/ftpmirror

Package: ftpmirror
Architecture: any
Recommends: cron
Depends: perl (>= 5.10.0), ${misc:Depends}, ${shlibs:Depends}, ${perl:Depends}
Description: Mirroring directory hierarchy using FTP protocol
 ftpmirror is an utility to copy directory hierarchy (usually
 called 'mirror') using FTP protocol.
 .
 A similar perl script exists, whose name is 'mirror',
 but ftpmirror requires less memory than mirror.
